# Generated by Django 3.1.1 on 2020-10-29 17:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('raffles', '0005_auto_20201029_1353'),
    ]

    operations = [
        migrations.RenameField(
            model_name='order',
            old_name='entries',
            new_name='number_of_entries',
        ),
        migrations.RenameField(
            model_name='order',
            old_name='organization',
            new_name='organization_to_support',
        ),
        migrations.RenameField(
            model_name='order',
            old_name='stripe',
            new_name='stripe_confirmation',
        ),
    ]
